adapt.h File Reference

`adapt` - adaptive mesh generation More...

Go to the source code of this file.

## Classes

struct | adapt_option
| adapt_option: see the `adapt` page for the full documentation More...

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<class T , class M >
geo_basic< T, M > | adapt (const field_basic< T, M > &uh, const adapt_option &opts)
| adapt(uh,opts): see the `adapt` page for the full documentation More...

## Detailed Description

`adapt` - adaptive mesh generation

Definition in file adapt.h.